6.0.0-git
2019-04-24

[#10339] Use migration script for legacy action drivers
Summary Use migration script for legacy action drivers
Queue Ulaform
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-07-14 (2841 days ago)
Due
Updated 2011-07-14 (2841 days ago)
Assigned
Resolved 2011-07-14 (2841 days ago)
Milestone
Patch Yes

History
2011-07-14 16:42:20 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-07-14 16:42:17 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

Use Horde_String (Request #10339).

  1 files changed, 3 insertions(+), 3 deletions(-)
http://git.horde.org/horde-git/-/commit/4818715fb8c5f19d8d77aedcfc50ff71fcb0e59b
2011-07-14 16:42:14 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Use migration script for legacy action drivers.
Much cleaner now. Sadly PostreSQL doesn't support CONCAT(),
so migration script is not a one liner.

Request: 10339
Signed-off-by: Jan Schneider <jan@horde.org>

  5 files changed, 41 insertions(+), 13 deletions(-)
http://git.horde.org/horde-git/-/commit/abab7760eee74dc9da5c45332ee86d7ae24b4d63
2011-07-14 16:08:12 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Use migration script for legacy action drivers
Queue ⇒ Ulaform
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Use-migration-script-for-legacy-action-drivers.patch Download
Reply to this comment
Patch makes use of migration script for legacy action drivers in forms 
created with old Ulaform version.

Saved Queries